#ifndef _bisq_v5_h
#define _bisq_v5_h

#include "ff.h"
#include "fb.h"

/* Number of notes to be analyzed. */
#define V5_COLS 120

#define V5_MINHERZ 25 /* The beginning. */

#define V5_HZPOS(hz) ((hz)*N/FREQ)

/* 1.0594630943592952645618252949463417 = for notes */
#define V5_MULTIPLIER 1.05

extern Viewer V5;

//#if V5_COLS < V5_ANALYSOI
// #error Bug in v5.h (V5_COLS < V5_ANALYSOI)
//#endif

#endif	/* _bisq_v5_h defined */
